Fwd: Re: r605 - trunk/expect

Gerard Beekmans gerard at linuxfromscratch.org
Sun Aug 8 07:08:36 PDT 2004


[Reply didn't go to mailinglist by accident]

On Sat, 2004-08-07 at 23:01, jim at linuxfromscratch.org wrote:
> Added:
>    trunk/expect/expect-5.42.0-spawn-1.patch
> Log:
> Added: expect-5.42.0-spawn-1.patch

Jim, sorry for the hassle and ignore the email I replied to earlier this
morning.

The expect version that i upgraded was supposed to be 5.42.1, not 5.42.0
(that's what you get with a site like expect, it's not clearly marked
what version they are running and the tarball just extracts into
"expect-5.42").

If you could rename it again that would be appreciated.

Thanks,
-- 
Gerard Beekmans

/* If Linux doesn't have the solution, you have the wrong problem */




More information about the patches mailing list